@font-face {
  font-family: 'Cyntho Pro';
  src: url('../fonts/CynthoPro-Regular.eot');
  src: url('../fonts/CynthoPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/CynthoPro-Regular.woff2') format('woff2'),
  url('../fonts/CynthoPro-Regular.woff') format('woff'),
  url('../fonts/CynthoPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}
@-moz-keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}
@keyframes Gradient {
  0% {
    background-position: 0% 50%
  }
  50% {
    background-position: 100% 50%
  }
  100% {
    background-position: 0% 50%
  }
}

html, body{
    /*width: 100%;
    height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    color:#525252;
    font-size: 12px;
    font-family: 'Circular Std Book';
    background-color: #D9DADB;*/
  }
  html,
  body,
  header,
  .intro-section {
    height: 100%;
  }

  @media (min-width: 560px) and (max-width: 740px) {
    html,
    body,
    header,

    .intro-section {
      height: 470px;
    }

  }

  @media (min-width: 800px) and (max-width: 850px) {

    .navbar:not(.top-nav-collapse) {
      background: #7d8488 !important;
    }

    .navbar {
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12) !important;
    }
  }

  * { box-sizing: border-box; }

.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  width: 160px;
  height: 120px;
  float: left;
  background: #D9DADB;
  border: 1px solid #333;
  border-color: hsla(0, 0%, 0%, 0.5);
  border-radius: 5px;
  margin-bottom: 20px;
}

.grid-item--width2 { width: 340px; }
.grid-item--width3 { width: 520px; }
.grid-item--width4 { width: 780px; }

.grid-item--height2 { height: 200px; }
.grid-item--height3 { height: 260px; }
.grid-item--height4 { height: 360px; }

.agency .mask.rgba-gradient {
    background:linear-gradient(45deg, rgba(173, 43, 43, .8), rgba(209, 125, 61, .7))
}

.agency .navbar {
    background-color:#7d8488
}

.agency .navbar:not(.top-nav-collapse) {
    background-color:transparent
}

@media (max-width: 768px) {
    .agency .navbar:not(.top-nav-collapse) {
        background:#7d8488
    }
}

@media (min-width: 769px) {
    .agency .navbar:not(.top-nav-collapse) {
        box-shadow:none
    }
}
  /******************************************FUENTES*************************************/

  /******************************************COLORES*************************************/

  .color-blanco{
    color:#FFFFFF;
  }
  .color-blanco-borde-negro{
    text-shadow: rgb(0, 0, 0) 2px 0px 0px, rgb(0, 0, 0) 1.75px 0.953125px 0px, rgb(0, 0, 0) 1.078125px 1.671875px 0px, rgb(0, 0, 0) 0.140625px 1.984375px 0px, rgb(0, 0, 0) -0.828125px 1.8125px 0px, rgb(0, 0, 0) -1.59375px 1.1875px 0px, rgb(0, 0, 0) -1.96875px 0.28125px 0px, rgb(0, 0, 0) -1.859375px -0.6875px 0px, rgb(0, 0, 0) -1.296875px -1.5px 0px, rgb(0, 0, 0) -0.40625px -1.953125px 0px, rgb(0, 0, 0) 0.5625px -1.90625px 0px, rgb(0, 0, 0) 1.40625px -1.40625px 0px, rgb(0, 0, 0) 1.90625px -0.546875px 0px;
  }
/*.color-blanco:hover{
    color:#FFFFFF;
    }*/
    .color-negro{
      color:#000000;
    }
    .color-rojo{
      color:#E00000;
    }
    .color-verde{
      color:green;
    }

    /******************************************FONDOS*************************************/
    .fondo-verde-normal{
      background-color: #489E49;
    }
    .fondo-blanco{
      background-color:#FFFFFF;
    }
    .fondo-negro{
      background-color:#000000;
    }
    .fondo-rojo{
      background-color:#E00000;
    }
    .fondo-transparente-1{
      background-color: transparent !important;
    }
    .fondo-none-1{
      background: none !important;
    }
    .fondoGradiente3{
      background: rgba(89,79,220,1);
      background: -moz-linear-gradient(-45deg, rgba(89,79,220,1) 0%, rgba(88,195,225,1) 100%);
      background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(89,79,220,1)), color-stop(100%, rgba(88,195,225,1)));
      background: -webkit-linear-gradient(-45deg, rgba(89,79,220,1) 0%, rgba(88,195,225,1) 100%);
      background: -o-linear-gradient(-45deg, rgba(89,79,220,1) 0%, rgba(88,195,225,1) 100%);
      background: -ms-linear-gradient(-45deg, rgba(89,79,220,1) 0%, rgba(88,195,225,1) 100%);
      background: linear-gradient(135deg, rgba(89,79,220,1) 0%, rgba(88,195,225,1) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#594fdc', endColorstr='#58c3e1', GradientType=1 );
    }
    .fondoGradiente1{
      background: linear-gradient(-45deg, #3FC163, #67CDE7, #356CBE, #683489, #F51C55, #FA673A, #F5A13F);
      background-size: 400% 400%;
      -webkit-animation: Gradient 15s ease infinite;
      -moz-animation: Gradient 15s ease infinite;
      animation: Gradient 15s ease infinite;
    }
    .fondoGradiente2{
      /*background: linear-gradient(-45deg, #5DCAA1, #469AA6, #38789A, #306499, #263E99);*/
      background: linear-gradient(-45deg, #263E99, #306499, #38789A, #469AA6, #5DCAA1);
      background-size: 400% 400%;
      -webkit-animation: Gradient 15s ease infinite;
      -moz-animation: Gradient 15s ease infinite;
      animation: Gradient 15s ease infinite;
    }
    /******************************************INPUTS*************************************/

    /******************************************BOTONES*************************************/


    /******************************************GENERALES*************************************/
    .fullScreen{
      width: 100%;
      min-height: 100vh;
      overflow: hidden;
      display: flex;
      align-items: center;
    }
    .header-content{
      z-index: 2;
      text-align: center;
      margin: 0 auto 0 auto;
      width: 100%;
    }
    .border-bottom-1{
      border-bottom: 1px dashed #0031B7 !important;
    }
    .border-radius-1{
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
    }
    .wrapper {
      display: flex;
      width: 100%;
      align-items: stretch;
      perspective: 1500px;
    }
    .content{
      width: 100%;
    }
    .appearance-1{
      -webkit-appearance: none !important;
      -moz-appearance: none !important;
      -o-appearance: none !important;
      appearance: none !important;
    }
    .border-left-radius-1{
      -webkit-border-top-left-radius: 100px !important;
      -webkit-border-bottom-left-radius: 100px !important;
      -moz-border-radius-topleft: 100px !important;
      -moz-border-radius-bottomleft: 100px !important;
      border-top-left-radius: 100px !important;
      border-bottom-left-radius: 100px !important;
    }
    .img-responsive{
      max-width: 100%;
      max-height: 100%;
    }
    .text-decoration-1{
      text-decoration: underline !important;
    }
    .w-100px{
      width: 100px;
    }
    .w-20px{
      width: 20px;
    }

    /******************************************PARTICULARES*************************************/
